@import url('https://fonts.googleapis.com/css2?family=Nunito+Sans:ital,opsz,wght@0,6..12,200..1000;1,6..12,200..1000&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Cormorant:ital,wght@0,300..700;1,300..700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Oswald:wght@200..700&display=swap');

:root{
	--blue:#2FB5DA;
	--dblue:#014c82;
	--green:#a1ba4b;
	--white:#fff;
	--gray:#959595;
	--black:#252525;
}



body{
    margin:0;
    padding:0;
   font-family: "Nunito Sans", sans-serif;
   min-height: 100vh;
	display: flex;
	flex-direction: column;
}
a{color:var(--blue);text-decoration: none;}
a:hover{color:var(--dblue);text-decoration: none;}
img{max-width: 100%;}
li{list-style: none; font-size:16px;}
ol li{list-style: number;margin-bottom:8px;}
p {font-size: 16px;}
.section_title{margin-bottom: 30px;}
.section_title.text-left h2:before{text-align:left; left:0!important;margin-left:0!important;}
.section_title.text-left h2:after{text-align:left;left:0!important;margin-left:0!important;}
.section_title h2{
  position: relative;
  padding: 0;
  margin: 0;
  font-family: "Cormorant", serif;
  font-weight: 600;
  font-size: 45px;
  color:var(--black);
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  padding-bottom: 12px;
}
.section_title h2:before {
  width: 40px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -20px;
  background-color: var(--blue);
}
.section_title h2:after {
  width: 120px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 5px;
  left: 50%;
  margin-left: -60px;
  background-color: var(--blue);
}	





.section_title_left h2
{
    font-family: "Nunito Sans", sans-serif;
    margin-bottom: 18px;
    letter-spacing: 0.5px;
    font-size: 32px;
	color:#0a267a;
}
.section_title h3{
    font-family: "Nunito Sans", sans-serif;
    margin-bottom: 18px;
    font-size: 22px;
    font-weight: 100;
	color:#000;
}
.section_title p{font-weight: 500;}
h1{font-family: "Cormorant", serif;font-weight: 400;font-size: 40px;}
h3{
    font-family: "Nunito Sans", sans-serif;
	font-weight: 400;
    margin-bottom: 16px;
    font-size: 24px;
    letter-spacing: 0.5px;
    font-weight: 600;
	color:var(--dblue);
}
h2{font-family: "Cormorant", serif; font-size: 32px; font-weight:700;color:var(--dblue);margin-bottom: 10px;}
h4{ font-size: 24px; font-weight:700;color:var(--blue);margin-bottom: 10px;}
h5{ font-size: 20px; font-weight:600;color:var(--dblue);margin-bottom: 10px;}
.bg-gradent{
      background-image: linear-gradient(to right, #e9fffe, #bdf5f557, #bdf5f500, #e9fffe);
}
/*header section*/
.navbar{
    background:var(--white);
	padding:5px 0; 
	z-index:888;
	border-top:2px solid var(--blue);
}
.navbar.fixed-top{box-shadow: 0px 15px 10px -15px #aaa;}
.navbar-brand {padding: 8px 5px 0 5px;	margin-right: 0;}
.navbar-brand img{height:75px;}
.top_bar_right li .btn-primary i{background:transparent;width:0;height:0;border-radius:0;margin-right:15px;margin-left:3px;}
.top_bar_right li i {
	    font-size: 15px;
    color: var(--white);
    background: var(--blue);
    width: 30px;
    height: 30px;
    border-radius:0;
    line-height: 30px;
    text-align: center;
	margin-right:5px;
}
.top_bar_right {margin: 0; padding: 0;}
.top_bar_right li {display: inline-block;margin-left: 20px;}
.top_bar_right li a{font-family: "Oswald", sans-serif;font-size: 20px; font-weight:400;color: var(--dblue);}
.top_bar_right li a span{margin:5px;}
.top_bar_right li a:hover{color: var(--blue);}
.top_bar_right li a:hover i{background: var(--dblue);}
.top_bar_right li img {width:32px;}

/*banner start*/
.carousel-indicators [data-bs-target] {
    width: 14px;
    height: 14px;
	border-radius:50%;
    background-color: var(--white);
	display:block;
}
.banner-main{background:var(--dblue)!important;position: relative;margin-top:5pc;}
.carousel-control-next, .carousel-control-prev {
top: auto;}
.carousel-control-prev {left: 42%;bottom: 5px;opacity: 1;}
.carousel-control-next {right: 42%;bottom: 5px;opacity: 1;}
.alternate_column .carousel-control-prev{left: 40%;bottom: -10px;opacity: 1;}
.alternate_column .carousel-control-next{right: 40%;bottom: -10px;opacity: 1;}


.banner-main iframe{width:100%!important;margin-top:10px!important;}
.carousel-control-next, .carousel-control-prev {width: 10%;}
.carousel-control-prev-icon {background-image: url(images/arrow-left.png);}
.carousel-control-next-icon {background-image: url(images/arrow-right.png);}
/*banner end*/
label {color: var(--white);font-size: 15px;}
input,  textarea, select{
width: 100%;
    border: 0px solid #2884d2!important;
    padding: 8px !important;
    font-size: 14px !important;
    border-radius: 0 !important; 
	color:#666!important; 
}
input,
textarea
select{
    outline: none !important;
	    width: 100%;
}
textarea{
	width: 100%;
    height: 80px !important;
    resize: none !important;
}

input[type=submit]{
   background:var(--green);
    color:var(--white)!important;
    text-align: center;
    border-radius:0!important;
    padding: 10px 30px;
    font-size: 16px!important;
    font-weight: 800;
    text-transform: uppercase;
    transition: all ease-in-out .3s;
    cursor: pointer;
    height: auto;
	border: 1px solid var(--white)!important;
}
input[type=submit]:hover{
 background:var(--white); color:var(--blue)!important;
}
.form_area_mid input[type=submit]{margin-top:5px;}
/* <--FOOTER--> */
footer {
    background-color: #1e2332;
    position: relative;
    font-family: "Nunito Sans", sans-serif;
    color: var(--white);
    margin-top: auto;
	padding:8px 0;
  }
  
footer .btn-primary{font-size: 18px;}
footer .btn-primary i {
	font-size: 14px;
    float: none;
    position: relative;
    top: 0;
    margin-left: 2px;
}

  footer h4, footer h5, footer h6 {
    color: var(--white);
    margin-bottom: 10px;
    font-size: 20px;
    margin-top: 15px;
    font-weight: 500;
  }
  footer ul {line-height: 2;}
  footer .terms_area li{float:left;font-size:12px;margin:10px 10px;}
  footer .terms_area li:hover a{color:var(--white);}
  .copyright {padding: 5px;}
  .copyright p {font-size: 13px; margin: 10px 5px;color: #868c9f;}  

  .copyright a:hover {color: var(--white);}
  .copy_text {text-align: right;}
.foot_logo img{width:50px; margin:0 6px;}
  /* <--FOOTER--> */
  .social_icon {float: right;padding: 10px 10px 0 0;  }
  .social_icon .social-button {
    position: relative;
    cursor: pointer;
    text-decoration: none;
    color: var(--white);
    font-size: 13px;
    font-weight: normal;
    transition: all 0.5s ease;
    margin: 0 2px;
    width: 25px;
    height: 25px;
    border-radius: 0;
	float:left;
	text-align: center;
    line-height: 28px;
  }
   /* <--SOCIAL ICONS--> */

.h2, h2 {font-size: 20pxfont-weight: 700;margin-bottom: 0;}

.clients h2 {color: var(--white);}
.btn:not(:disabled):not(.disabled) { cursor: pointer;}
.pulse {
	border-radius: 50%;
	box-shadow: 0 0 0 0 rgba(0, 0, 0, 1);
	transform: scale(1);
	animation: pulse-black 2s infinite;
	background: transparent;
	box-shadow: 0 0 0 0 rgba(255, 255, 255, 1);
	animation: pulse-white 2s infinite;
}
@keyframes pulse-white {
	0% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.7);
	}
	
	70% {
		transform: scale(1);
		box-shadow: 0 0 0 10px rgba(255, 255, 255, 0);
	}
	
	100% {
		transform: scale(0.95);
		box-shadow: 0 0 0 0 rgba(255, 255, 255, 0);
	}
}
/* pulse btn*/
.pulseit{
	-webkit-animation: pulse linear .5s infinite;
	animation: pulse linear .5s infinite;
	
}
@-webkit-keyframes pulse {
	0% { width:200px; } 
	50% { width:340px; } 
	100% { width:200px; }
}
@keyframes pulse {
	0% { width:200px; } 
	50% { width:340px; } 
	100% { width:200px; }
}
/* pulse btn*/
/* testnomial start*/
.frm_position {
    position: absolute;
    top: 80px;
    right: 4%;
	z-index:999;
}
.form-text {
    margin-top: .25rem;
    font-size: 13px;
    color: #bee8fd;
}
.form_area {padding: 15px 30px 6px 30px;}

.form_area h1{
	font-family: "Cormorant", serif;
    font-size:55px;
    font-weight: 400;
	color:var(--white);
    text-align:center!important;
	margin:0 0 12px 0;
	line-height:50px;
	text-transform:uppercase;
}
.form_area h1 strong{
    display:block;font-size:35px;font-weight:600;
}

.form_area .form-group {margin-bottom: 7px;}
.form_area .form-group.text-start {margin-bottom: 2px;}
.banner-main .form_area_mid iframe {margin-top: 0px!important;}

@-webkit-keyframes blinker {
  from {opacity: 1.0;}
  to {opacity: 0.1;}
}
.form_area h1 strong{
	text-decoration: blink;
	-webkit-animation-name: blinker;
	-webkit-animation-duration: 0.6s;
	-webkit-animation-iteration-count:infinite;
	-webkit-animation-timing-function:ease-in-out;
	-webkit-animation-direction: alternate;
}
 .form_area p{font-size:13px;color:#fff;}
 
 
/*backto-top start*/
#backto-top {
    display: inline-block;
    background-color: #55acee;
    width: 50px;
    height: 50px;
    text-align: center;
   border-radius:0;
    position: fixed;
    bottom: 74px;
    right: 0;
    transition: background-color .3s, opacity .5s, visibility .5s;
    opacity: 0;
    visibility: hidden;
    z-index: 1000;
    text-align: center;
}
#backto-top i {color: var(--white);line-height: 50px;}
#backto-top:hover {cursor: pointer;}
#backto-top.show {opacity: 1;visibility: visible;}
/*backto-top end*/
.tick ul{padding-left:0;margin:0px 0 20px 32px;} 
.tick ul li{margin-bottom:10px;font-size: 16px;} 
.tick ul li:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f058";
    color: var(--green);
    font-size: 16px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-right:4px;
	margin-left: -25px;
}

.tick_double ul{
  columns: 2;
  -webkit-columns: 2;
  -moz-columns: 2;
}
.tick_double ul{margin:0 0 0 20px;}
.tick_double ul li{width: 90%;}
.tick_double .position_listing ul li{width: 100%;}
.tick_double ul li:before{
    font-family: "Font Awesome 5 Free";
    font-weight: 900;
    content: "\f101";
    color: var(--green);
    font-size: 15px;
    -webkit-transition: all 0.3s ease;
    -moz-transition: all 0.3s ease;
    -o-transition: all 0.3s ease;
    transition: all 0.3s ease;
	margin-right: 4px;
	margin-left: -20px;
}

.position_listing ul{margin:0 0 10px 0!important;}
.position_listing ul li{
	content: "";
	background:var(--blue);
	color:var(--white);
	padding:8px 12px;
	
}

.position_listing ul li:before{
	content: "";margin:0;
}



.thanku_bg {
	background-image: linear-gradient(to right, #dbe4f1, var(--white) , #dbe4f1);

  height: 100%;
  min-height: 100%;
  background-position: center;
  background-repeat: no-repeat;
  background-size: cover;
  padding:130px 0 60px 0;
}
.thanku_bg p{font-size:22px;color:#000;}
.award{background-image: radial-gradient(circle, var(--white), var(--white), #52c2a7);padding:30px;}
.award img{width:70%;margin:0 auto;display:block;}
/*dots*/
.owl-nav{text-align:center;}
.owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next {
    font-size: 20px;
    display: inline-block;
	margin:0 5px;
	color:var(--blue);
}
.owl-carousel .owl-nav .owl-prev:hover, .owl-carousel .owl-nav .owl-next:hover {color:var(--dblue);}
.owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: inherit!important;
}
/*dots end*/
.sticky_div{position: sticky;top:100px;}

@keyframes moveLeftBounce {
	0% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px)
	}
	50% {
		-webkit-transform: translateX(20px);
		transform: translateX(20px)
	}
	100% {
		-webkit-transform: translateX(0px);
		transform: translateX(0px)
	}
}
.logo_area{align-items: center;}
.logo_area img{height:70px;}
.logo_text{text-align:center;line-height:30px;}
.bluebg{
	background:#4f6cad;
	padding:25px 0 10px 0;
	text-align:center;
}
.bluebg h1 {
    font-family: "Cormorant", serif;
    font-weight: 600;
    font-size: 45px;   
	margin: 0;
}
.bluebg a{font-family: "Nunito Sans", sans-serif;font-size:22px;font-weight:600; position: relative;top: -8px;margin-left: 20px;color:var(--white);}
.bluebg a:hover{color:var(--dblue);}
.bluebg a:hover i{background:var(--blue);color:var(--dblue);}
.bluebg a i{
	background:var(--dblue);
	width:40px;
	height:40px;
	line-height:40px;
	border-radius:0;
	border:1px solid var(--white);
	font-size:18px;
	color:var(--white);
	text-align:center;
	margin-left:10px;
}
.alternate_column .row:nth-child(even) {
    direction: rtl; 
	text-align:left;
}
.alternate_column .row:nth-child(even) .content_box p,
.alternate_column .row:nth-child(even) .content_box h4
{direction: ltr;}
.alternate_column .row[class*=col-] {direction: ltr;}
.alternate_column .row:nth-child(even) .content_box ul{margin:0 0 15px 0;}
.alternate_column .row:nth-child(odd) .content_box ul{margin:0 0 15px 24px;}
.content_box p{text-align:justify;}
/* Feature Box
-----------------------------------*/
.services .box_block .box {
  padding: 20px 10px 7px 10px;
  background:var(--dblue);
  box-shadow: 0 5px 15px rgba(0,0,0,.2);
  border-radius:0;
  overflow: hidden;
  text-align: center;
  margin-bottom:0;
}
.services .box_block:nth-child(odd) .box {background:var(--blue);}
.services .box_block .box .card{background:transparent;border:0;}
.services .box .card h3{font-size:28px;color: var(--white);text-align:left;}
.services .box_block .box .card h4{font-size:20px;color: var(--white);text-align:left;margin-bottom:12px;}
.services .box_block:last-child .box .card p{margin-bottom:10px;}

.services .box_block .box .card:hover h3{color:var(--white);}
.services .box_block .box:before {
  content: '';
  width: 50%;
  height: 100%;
  position: absolute;
  top: 0;
  left: 0;
  z-index: 1;
  pointer-events: none;
}

.services .box_block .box .icon {
  position: relative;
  color: var(--white);
  display: flex;
  justify-content: center;
  align-items: center;
  margin: 0 auto;
  transition: 1s;
}
.services .box_block .box .icon img{width:97%;}
.services .box_block .box .icon i{color: #94aeb3;}
.services .box_block:hover .box .icon i{color: #94aeb3;}
.services .box_block:nth-child(2) .box.icon { box-shadow: 0 0 0 0 #94aeb3;}
.services .box_block:hover .box .icon {background:transparent; }
.services .box_block .box
.content {
  position: relative;
  z-index: 1;
  transition: 0.5s;
  padding: 10px 6px;
} 

.box_block .box:hover .content, .box_block .box:hover .content h3, .box_block .box:hover .content h3 span, .box_block .box:hover .content p {color: var(--white);}
.box_block .box .content h3 {
  font-size: 25px;
  font-weight:600;
  margin:0 0 10px 0;
  color:var(--white);
  text-align: left;
}
.box_block .box .content h4 {
  font-size: 20px;
  font-weight:600;
  margin:0 0 10px 0;
  color:var(--blue);
  text-align: left;
}


.box_block .box .content h3 span{color:#3e3630;}
 .box_block .box .content p {margin-bottom:10px;line-height: 20px;color:var(--white);text-align:justify;font-size: 15px;}
.box_block .box .card-footer{
	z-index:2;padding:6px;background-color:transparent;
	border-top: 0;text-align: left;
}


.box_block .box .card-body {padding: 10px;}

.mentalhealth{
	width:95%;
	background:var(--white);
	float:right;
	border:9px solid #303e3d;
}
.box_block .box.mentalhealth:hover h3, .box.mentalhealth:hover h3 span, .box.mentalhealth:hover p {color: #3e3630;}
.bluebg{width:100%; display: table;background:var(--blue);color:var(--white);font-size:18px;font-weight:600;padding:15px 0;
}
.peachbg{width:95%; display: table;float:right;background:#0166ae;color:var(--white);font-size:18px;font-weight:600;text-align:center;padding:5px;}
.peachbg:hover{background:#b2a193;color:var(--white);}
.justify p {hyphens: auto;text-align-last: left;-webkit-hyphens: auto;word-spacing: -0.05em;text-align:justify;}
/* Feature Box ---*/
a.readmore {
  background-image: linear-gradient(
    to right,
    var(--white),
    var(--white) 50%,
    var(--white) 50%
  );
  background-size: 200% 100%;
  background-position: -100%;
  display: inline-block;
  padding:0;
  position: relative;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  transition: all 0.3s ease-in-out;
  font-size:15px;
  font-weight:700;
  font-style: italic;
}

a.readmore:before{
  content: '';
  background:var(--white);
  display: block;
  position: absolute;
  bottom: -1px;
  left: 0;
  width: 0;
  height: 2px;
  transition: all 0.3s ease-in-out;
}
a.readmore:hover {background-position: 0;}
a.readmore:hover::before{width: 100%;}
.content_box {padding: 20px;text-align: left;}
.heading{font-size:22px;color:#000;font-weight:600;margin-bottom: 16px;border-bottom: 2px solid var(--dblue);}
.heading strong {
    position: relative;
    background:var(--dblue);
    color: var(--white);
    font-size: 22px;
    font-weight:600;
    display: inline-block;
    padding:3px 10px;
}
.heading strong:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid var(--dblue);
    border-top: 40px solid transparent;
}
/* img hover */
figure {
  margin: 0;
}

.grid {
  position: relative;
  margin: 0 auto;
  max-width: 1000px;
  list-style: none;
  text-align: center;
}

.grid figure {
  position: relative;
  float: left;
  overflow: hidden;
  text-align: center;
  cursor: pointer;
}

.grid figure img {
  position: relative;
  display: block;
  min-height: 100%;
  max-width: 100%;
  filter: gray;
  -webkit-filter: grayscale(0);
  -webkit-transition: all 0.8s ease-in-out;
      border-radius:0;
}


.grid figure figcaption::after {
  content: "";
  display: block;
  position: absolute;
  top: 0;
  left: 0;
  height: 100%;
  width: 100%; /* set to 100% for full overlay width */
  background-image: linear-gradient(#0000 50%, #000000ba);
  z-index:0;
  border-radius:0;
}

.grid figure figcaption {
  padding: 1em;
  color: var(--white);
  text-transform: uppercase;
  font-size: 13px;
  backface-visibility: hidden;
  border-radius:0;
}

.grid figure figcaption::before,
.grid figure figcaption::after {
  pointer-events: none;
}

.grid figure figcaption,
.grid figure figcaption > a {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

figure.effect-oscar {
  background: rgba(0, 0, 0, 0.9);border-radius:0;
}

figure.effect-oscar figcaption::before {
  position: absolute;
  top: 10px;
  right: 10px;
  bottom: 10px;
  left: 10px;
  border: 1px solid var(--blue);
  content: "";
  border-radius:0;
}


figure.effect-oscar h2 {
  margin:80% 0 0 0;
  transition: transform 0.35s;
  transform: translate3d(0, 100%, 0);
  font-family: "Nunito Sans", sans-serif;
  font-size: 20px;
  color: var(--white);
  text-shadow: 1px 1px #000;
  z-index:1;
  position:relative;
}
figure.effect-oscar:hover h2{color:var(--green);}
figure.effect-oscar h2 strong{
  font-size: 16px;
  color:var(--black);
  font-weight:400;
  margin-bottom:8px;
  text-transform: capitalize;
  display:block;
}

figure.effect-oscar figcaption::before,
figure.effect-oscar p {
  opacity: 0;
  transition: opacity 0.35s, transform 0.35s;
  transform: scale(0);
  font-size: 15px;
  color: var(--white);
  text-transform: none;
  line-height: 22px;
  padding:0 4px;
}

figure.effect-oscar:hover h2 {
  transform: translate3d(0, 0, 0);
  margin: 4% 0 10px 0;
}

figure.effect-oscar:hover figcaption::before,
figure.effect-oscar:hover p {
  opacity: 1;
  transform: scale(1);
}

figure.effect-oscar:hover figcaption {
  background-color: rgba(0, 0, 0, 0.35);
}

figure.effect-oscar:hover img {
  opacity: 0.4;
  filter: none;
  -webkit-filter: grayscale(0);
  -webkit-transform: scale(1.01);
}
/* img hover */
/* counter */
#counter .card {
    background: url(images/bg-5.png) 0 0 repeat;
    padding: 43px 10px;
    line-height:30px;
    text-align: center;
    border: 0;
    border-radius:0;
    border-bottom: 3px solid var(--blue);
}
.card-img-overlay{bottom:1%;top:auto;}
.card-img-text{background:rgba(0,0,0,.5);margin:0 auto;width:75%;}
#counter .card p{font-size:18px;margin:10px 0 0 0;font-weight:400;line-height:22px;}
#counter .card p strong{display:block;}
.counter_group{margin:0 auto;}
.counter-value{font-size:30px;font-weight:600;color:#000;display:table-cell;}
.plus{font-size:30px;font-weight:700;color:var(--blue);padding-left:6px;display:table-cell;}
.counter_area{background:url(images/pattern-2.png) 0 0 repeat;}
.counter_box {
    background:var(--lightblue);
    padding: 15px;
    border-radius: 0;
    border-bottom: 2px solid var(--white);
    box-shadow: 0 15px 10px -15px #000;
}
.counter_box h5 {font-size: 18px;color: var(--white);}
.counter_box img {height: 30px;margin: 5px;transition: transform .2s;}
.counter-value {
	 font-family: "Oswald", sans-serif;
    font-size: 30px;
    font-weight: 600;
    color:var(--dblue);
    display: table-cell;
}

/* counter */
.Services_Countries .item img{margin:0 0 20px 0;}
.services_countries_text_area img{float: right; margin:0 0 15px 15px;}
.doublebg {background-image: linear-gradient(to right, #f3ebd6 42%, #e5ddcc 0);}
.doublebg .section_title h2{
  position: relative;
  padding: 0;
  margin: 0;
 font-family: "Cormorant", serif;
  font-weight: 600;
  font-size: 32px;
  color:var(--black);
  -webkit-transition: all 0.4s ease 0s;
  -o-transition: all 0.4s ease 0s;
  transition: all 0.4s ease 0s;
  padding-bottom: 12px;
}
.doublebg .section_title h2:before {
  width: 40px;
  height: 5px;
  display: block;
  content: "";
  position: absolute;
  bottom: 10px;
  left: 50%;
  margin-left: -20px;
  background-color: var(--green);
}
.doublebg .section_title h2:after {
  width: 120px;
  height: 1px;
  display: block;
  content: "";
  position: relative;
  margin-top: 5px;
  left: 50%;
  margin-left: -60px;
  background-color: var(--green);
}
.doublebg .section_title {margin-bottom:8px;}
/* Maquee STRIP ---*/

.strip_bg{padding:0;box-shadow: 0px 16px 10px -15px #11111159;position:relative;}
.strip_bg ul{margin:12px 0 0 0;}
.strip_bg ul li{display: inline-block;font-size: 18px;font-weight:600;color:var(--black);letter-spacing: 1px;margin: 0 30px 0 0;padding: 0 30px 0 0;border-right:1px solid #959595;}
.strip_bg ul li img{width:35px;margin-right:8px;}
.strip_bg ul li:hover{color:var(--blue);transition: 300ms all ease;}
.strip_bg_title{
	width: 100%;
    position: relative;
    background:var(--dblue);
    border-radius:0;
	font-family: "Nunito Sans", sans-serif;
    font-size: 28px;
    font-weight: 600;
    color:var(--white);
    margin: 0;
    line-height: 15px;
    padding: 18px;
}
.strip_bg_title i{ font-size: 20px;color:var(--green);}
.strip_bg_title::before {
    content: "";
    position: absolute;
    width: 1000px;
    right: 100%;
    background:var(--dblue);
    height: 56px;
    margin-top: -18px;
}

/* Maquee STRIP ---*/

.sticky_div{position: sticky;top: 5pc;}

.sectiongap{padding: 30px 0;}
.sectiongap:nth-child(even){background-color: #d5f2fa;} 
.contact_col {
    background-color:var(--dblue)!important;
    color:var(--white);
    padding:24px 10px;
    border-radius: 0;
}
.contact_col.card{box-shadow:none!important;}
.contact_col h5{font-weight:700;color:var(--blue);margin-bottom:4px;}
.contact_col a{ color:var(--white);}
.contact_col li span img {width:28px;height:28px;min-width:28px;}
.contact_col i {
    font-size: 14px;
    background-color:var(--blue);
    border-radius:0;
    height: 2pc;
    width: 2pc;
    line-height: 2pc;
    padding-left: 10px;
    margin-right: 0;
}
.contact_col ul { padding-left:0;margin:0;}
.contact_col li {margin-bottom: 1.7pc;}
.contact_col li span {
    display: table-cell;
    padding-right: 10px;
    font-size: 15px;
	    font-weight: 700;
}
.form-control, .form-check-input, select {color:var(--white)!important;background-color:transparent;border:1px solid var(--blue)!important; border-radius:0!important;    font-size: 16px !important;}
select option{color:#111!important;}
.form-label {margin-bottom: 0;}
.vdo iframe{width:100%;height:388px;}
.vdo_section .card{background:transparent;border:0;}
.form-check-input {border-radius:50%!important;}


.form-control:focus {background-color: transparent;box-shadow:none!important;}
::placeholder {
 color: var(--white)!important;
  opacity: 1; /* Firefox */
}

::-ms-input-placeholder { /* Edge 12 -18 */
 color: var(--white)!important;
}

.modal-header {padding: 10px 15px 0 15px;}
.modal p{margin-bottom:6px;font-size: 15px;}
.modal-header h5{font-size: 25px;font-weight: 700;color:var(--blue);margin:0;padding:0;}
#staticBackdrop .modal-body{height:450px;overflow:auto;}
.modal-body.tick ul li {margin-bottom: 4px;font-size: 15px;}
.testimonial_section{background:#c9e8f0;padding:25px;}
.testimonial_section h3{font-family: "Cormorant", serif;font-size: 35px;font-weight: 700;color:var(--dblue);margin: 0 0 12px 0;padding:0;}
.testimonial_section h3 strong{color:var(--black);}
.testimonial_section h4{font-size: 25px;font-weight: 600;color:var(--white);margin:0;padding:0;}
.testimonial_section .btn-secondary{background:var(--dblue);}
.testimonial_section .btn-secondary a{color:var(--white);}
.testimonial_section .btn-secondary a svg{margin:0 0 0 7px;}
.testimonial_section .btn-secondary:hover{background:var(--white);color:var(--dblue)!important;}
.testimonial_section .btn-secondary:hover a{color:var(--dblue)!important;}
.google_review .owl-nav {margin-top: 10px;}
.owl-carousel .owl-item img {border-radius: 0!important;}
.g-recaptcha>div{
   height: 78px;
   transform:scale(0.8);
   webkit-transform:scale(0.8);
   text-align: left;
   position: relative;
   margin: 0px -15px 0;
}
.services_btn{margin-left:-22px;}
.btn-close {
    background:var(--blue) url(images/close2.webp) center / 1em auto no-repeat !important;
    position: absolute !important;
    top: -.6pc;
    right: -.6pc;
    opacity: 1;
    height: 1.5em !important;
    width: 1.5em !important;
    border-radius: 50%;
}
.btn-close:hover {background:var(--dblue) url(images/close2.webp) center / 1em auto no-repeat !important; opacity: 1!important;}
.btn-close:focus {box-shadow:none;}



/*video area start*/
.image_overlay {
  display: block;
  width: 100%;
  object-fit: cover;
}
.video_box{position:relative;margin:0 0 12px 0;}
.video_icon {
	position: absolute;
	display: flex;
	align-items: center;
	justify-content: center;
	width: 40px;
	height: 40px;
	line-height: 40px;
	border-radius:0;
	text-align: center;
	font-size: 20px;
	color: #fff;
	background-color:#ff0000;
	margin: 0;
    right: 6px;
    top:10px;
}

.video_icon .ripple,
.video_icon .ripple:before,
.video_icon .ripple:after {
  position: absolute;
  top: 0;
  width: 40px;
  height: 40px;
  -ms-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  -o-box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  box-shadow: 0 0 0 0 rgba(255, 255, 255, 0.6);
  -webkit-animation: ripple 3s infinite;
  animation: ripple 3s infinite;
  border-radius:0;
}
@-webkit-keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 20px 0 0 20px 0 #fff;
    box-shadow: 0 0 0 20px 0 0 20px 0 #fff
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 #fff;
    box-shadow: 0 0 0 0 #fff
  }
}

@keyframes ripple {
  70% {
    -webkit-box-shadow: 0 0 0 20px rgb(255, 255, 255, .2);
    box-shadow: 0 0 0 20px rgb(255, 255, 255, .2)
  }

  100% {
    -webkit-box-shadow: 0 0 0 0 rgb(255, 255, 255, 0);
    box-shadow: 0 0 0 0 rgb(255, 255, 255, 0)
  }
}

@-webkit-keyframes ripple2 {
  70% {
    box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
  }
}

@keyframes ripple {
  70% {
    box-shadow: 0 0 0 40px rgba(10, 165, 205, 0);
  }

  100% {
    box-shadow: 0 0 0 0 rgba(10, 165, 205, 0);
  }
}

@media (max-width: 480px) {
.image_overlay {height: 230px;}
.video_icon {width: 30px;height: 30px;line-height:30px;font-size: 15px;}
.video_icon .ripple,
.video_icon .ripple:before,
.video_icon .ripple:after {
  width: 30px; height: 30px;}
}
.owl-carousel .owl-item .video_box img {border-radius:0;height: 195px;}
/*video area end*/
.bg1{
	background:url(images/bg1.webp) 0 0 no-repeat!important;
}

.modal-body.tick ul {
    columns: 3;
    -webkit-columns: 3;
    -moz-columns: 3;
	    margin-bottom: 16px;
}
.modal-body h5 {
    border-bottom: 1px solid var(--blue);
    margin-bottom: 8px;
}
.modal-body h5 strong {
    position: relative;
    background:var(--blue);
    color:var(--white);
    font-size: 17px;
    font-weight: 600;
    display: inline-block;
    padding: 6px;
}
.modal-body h5 strong:before {
    content: "";
    position: absolute;
    right: -20px;
    bottom: 0;
    width: 0;
    height: 0;
    border-left: 20px solid var(--blue);
    border-top: 30px solid transparent;
}

h5.modal-title {
    font-size: 30px;
    font-weight: 700;
    color:var(--dblue);
    border-bottom: 0 !important;
    padding: 0 0 0 10px;
    margin-bottom: 5px !important;
}
.modal_scroll{height:450px;overflow:auto;padding: 0 10px;}
.card-footer .btn{margin-right:12px;}
.form_area_mid .text-warning {font-size: 11px;color:#ff0000!important;}


/*-- Clients Section --*/
.clients {overflow-x: hidden;}
.scroll_section .clients-slide img {border:1px solid #cbcbcb;border-radius: 10px;}
.clients .clients-slider {position: relative;width: 100%;overflow: hidden;padding: 20px 0;}
.clients .clients-slider:not(:last-child) {margin-bottom: 0;}
.clients .clients-track {
  display: flex;
  width: fit-content;
  animation-duration: 30s;
  animation-timing-function: linear;
  animation-iteration-count: infinite;
}
.clients .clients-track.track-1 {animation-name: scroll-left;}
.clients .clients-track.track-2 {animation-name: scroll-right;}
.clients .clients-track:hover {animation-play-state: paused;}
.clients .clients-slide {
  flex: 0 0 auto;
  width: 200px;
  height: auto;
  margin: 0 10px;
  display: flex;
  align-items: center;
  justify-content: center;
  background-color: var(--white);
  border-radius: 10px;
  box-shadow: 0 5px 15px rgba(0, 0, 0, 0.05);
  transition: all 0.3s ease;
  position: relative;
  overflow: hidden;
}

.clients .clients-slide::before {
  content: "";
  position: absolute;
  top: 0;
  left: -100%;
  width: 100%;
  height: 100%;
  background: linear-gradient(90deg, transparent, color-mix(in srgb, #000, transparent 96%), transparent);
  transition: 0.5s;
}
.clients .clients-slide:hover {transform: translateY(-5px);box-shadow: 0 8px 25px rgba(0, 0, 0, 0.1);}
.clients .clients-slide:hover::before {left: 100%;}
.clients .clients-slide:hover img {filter: none;opacity: 1;}
.clients .clients-slide img {max-width: 100%;transition: all 0.3s ease;}

@keyframes scroll-left {
  0% {
    transform: translateX(0);
  }

  100% {
    transform: translateX(-2080px);
  }
}

@keyframes scroll-right {
  0% {
    transform: translateX(-2080px);
  }

  100% {
    transform: translateX(0);
  }
}

@media (max-width: 991px) {
  .clients .clients-slide {
    width: 180px;
    margin: 0 10px;
  }
.clients .clients-slider {padding: 10px 0;}

  @keyframes scroll-left {
    0% {
      transform: translateX(0);
    }

    100% {
      transform: translateX(-1760px);
    }
  }

  @keyframes scroll-right {
    0% {
      transform: translateX(-1760px);
    }

    100% {
      transform: translateX(0);
    }
  }
}

@media (max-width: 767px) {
  .clients .clients-slide {
    width: 150px;
    margin: 0 10px;
  }

  @keyframes scroll-left {
    0% {
      transform: translateX(0);
    }

    100% {
      transform: translateX(-1440px);
    }
  }

  @keyframes scroll-right {
    0% {
      transform: translateX(-1440px);
    }

    100% {
      transform: translateX(0);
    }
  }
}
.highlight_client{
	border:3px solid var(--blue);
}

/*-- Clients Section --*/

/* button */
.btn-primary {
  cursor: pointer;
  display: inline-block;
  position: relative;
  overflow: hidden;
  vertical-align: middle;
  -webkit-appearance: none;
  border: none;
  outline: none !important;
  padding: 18px 25px;
  background-color: var(--dblue);
  font-size: 16px;
  color: white;
  text-align: center;
  font-weight: 700;
  line-height: 1.125;
  border-radius: 6px;
  z-index: 1;
  transition: all 500ms ease;
}
.btn-primary:hover {background-color:var(--dblue);border-color: var(--dblue);box-shadow:none;}
.btn-primary .btn_text {position: relative;color: inherit;z-index: 1;transition: all 150ms ease;}
.btn_hover {
  display: block;
  width: calc(20% + 0.2px);
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 1;
  -webkit-transform: translateY(101%);
  transform: translateY(101%);
  background-color: var(--green);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.btn_hover_1 { left: 0;-webkit-transition-delay: 0.1s;transition-delay: 0.1s;}
.btn_hover_2 {left: 20%;-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
.btn_hover_3 { left: 40%; -webkit-transition-delay: 0.3s;transition-delay: 0.3s;}
.btn_hover_4 {left: 60%; -webkit-transition-delay: 0.4s; transition-delay: 0.4s;}
.btn_hover_5 {left: 80%;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;}
.btn-primary:hover .btn_hover {transform: translateY(0);}

.btn-secondary {
  cursor: pointer;
  display: inline-block;
  position: relative;
  overflow: hidden;
  vertical-align: middle;
  -webkit-appearance: none;
  border: none;
  outline: none !important;
  padding: 18px 25px;
  background-color: var(--blue);
  font-size: 16px;
  color: white;
  text-align: center;
  font-weight: 700;
  line-height: 1.125;
  border-radius: 6px;
  z-index: 1;
  transition: all 500ms ease;
}
.btn-secondary:hover {background-color:var(--blue);border-color: var(--blue);box-shadow:none;}
.btn-secondary .btn_text {position: relative;color: inherit;z-index: 1;transition: all 150ms ease;}
.btn-secondary:hover .btn_hover {transform: translateY(0);}

.btn:focus {
    background-color:transparent;
    border-color:transparent;
    box-shadow:none;
}

/* button */
 .form_area .btn-secondary {
  font-size: 20px;
}
.form_area .btn-primary {
  cursor: pointer;
  display: inline-block;
  position: relative;
  overflow: hidden;
  vertical-align: middle;
  -webkit-appearance: none;
  border: none;
  outline: none !important;
  padding: 18px 25px;
  background-color: var(--green);
  font-size: 20px;
  color: white;
  text-align: center;
  font-weight: 700;
  line-height: 1.125;
  border-radius: 6px;
  z-index: 1;
  transition: all 500ms ease;
}
.form_area .btn-primary:hover {background-color:var(--dblue);border-color: var(--dblue);box-shadow:none;}
.form_area .btn-primary .btn_text {position: relative;color: inherit;z-index: 1;transition: all 150ms ease;}
.form_area .btn-primary .btn_hover {
  display: block;
  width: calc(20% + 0.2px);
  height: 100%;
  position: absolute;
  top: 0;
  opacity: 1;
  -webkit-transform: translateY(101%);
  transform: translateY(101%);
  background-color: var(--blue);
  -webkit-transition: all 0.3s ease 0s;
  transition: all 0.3s ease 0s;
}
.form_area .btn-primary .btn_hover_1 { left: 0;-webkit-transition-delay: 0.1s;transition-delay: 0.1s;}
.form_area .btn-primary .btn_hover_2 {left: 20%;-webkit-transition-delay: 0.2s;transition-delay: 0.2s;}
.form_area .btn-primary .btn_hover_3 { left: 40%; -webkit-transition-delay: 0.3s;transition-delay: 0.3s;}
.form_area .btn-primary .btn_hover_4 {left: 60%; -webkit-transition-delay: 0.4s; transition-delay: 0.4s;}
.form_area .btn-primary .btn_hover_5 {left: 80%;-webkit-transition-delay: 0.5s;transition-delay: 0.5s;}
.form_area .btn-primary:hover .btn_hover {transform: translateY(0);}
.form_area a{margin:12px 0;}
.tagline h3{font-family: "Nunito Sans", sans-serif;color: var(--blue);font-size:28px;font-weight:700;text-align:center;position: relative;margin:0;}
.tagline .letter {
transform-origin: 50% 100%;
display: inline-block;
}